Bug 8342 - xf86finfig.py exceptetion KeyError: SERVER
xf86finfig.py exceptetion KeyError: SERVER
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-10 13:45 EST by Phil Wilshire
Modified: 2015-01-07 18:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-04 07:56:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Phil Wilshire 2000-01-10 13:45:31 EST
raised in line 170 in setVidcard

C&T 655555 on an embedded i386 system runs and installs 6.1 fine
Comment 1 Jay Turner 2000-02-04 07:56:59 EST
This bug should be fixed in beta3.  Please reopen if you are still having
problems after testing that code.

Note You need to log in before you can comment on or make changes to this bug.